Crm import
List import jobs
Returns import job history for the organization.
Required scopes: user:create
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/crm/import-jobs"[
{
"id": "string",
"connectionId": "string",
"status": "PENDING",
"sourceListName": "string",
"importTag": "string",
"totalRecords": 0,
"processedRecords": 0,
"successCount": 0,
"failureCount": 0,
"skippedCount": 0,
"startedAt": "2019-08-24T14:15:22Z",
"completedAt": "2019-08-24T14:15:22Z",
"createdAt": "2019-08-24T14:15:22Z"
}
]